Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82968 - gdm shutdown option does not always shutdown
Summary: gdm shutdown option does not always shutdown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 03:08 UTC by Kevin Range
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 18:00:45 UTC


Attachments (Terms of Use)
gdm config file (deleted)
2003-01-29 03:09 UTC, Kevin Range
no flags Details

Description Kevin Range 2003-01-29 03:08:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Apparently under ceratin configurations the gdm System->Halt option does not
work cleanly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enable a second screen on vt8 in gdm.conf
2.Try to power-off with System->Shutdown
3.Wait
4.Ctrl-Alt-F[0-7] once or twice and the things will work
    

Actual Results:  Step 4 is apparently required beofre shutdown, which seems
unnecessary.

Expected Results:  Power-off

Additional info:

Comment 1 Kevin Range 2003-01-29 03:09:29 UTC
Created attachment 89673 [details]
gdm config file

This is probably overkill, but here is my gdm.conf file.

Comment 2 Havoc Pennington 2003-02-03 20:09:00 UTC
I would guess this is fixed in 8.0

Comment 3 Kevin Range 2003-02-03 21:00:03 UTC
I guess I will just have to check it out when I upgrade to 8.x in a couple of
months...

Comment 4 Havoc Pennington 2003-02-18 18:00:45 UTC
Confirmed to work in latest


Note You need to log in before you can comment on or make changes to this bug.